<h1 class="title">{{labelTranslateEnum.collection | translate}}</h1>

<solidify-data-table [actions]="actions"
                     [columns]="columns"
                     [data]="listCollectionObs | async"
                     [isLoading]="isLoadingCollectionObs | async"
                     [displaySpinnerWhenLoading]="true"
                     [queryParameters]="queryParametersObs | async"
                     [displayActionCopyIdToClipboard]="true"
                     [displayActionShowHistory]="true"
                     [skipInitialQuery]="true"
                     (showHistoryChange)="showHistory($event)"
                     (queryParametersChange)="onQueryParametersEvent($event)"
                     (selectChange)="showDetail($event)"
>
</solidify-data-table>
